<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item is-on"><a href="index.html">About</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="team.html">Team</a></li>
								<li class="nav__sub-item"><a href="collaborators.html">Collaborators</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<h1 class="page__title">Wikimedia Research</h1>
					<p><strong>Our mission</strong> is to develop models and insights utilizing scientific methods, and strengthen the Wikimedia research communities. We do this in order to: support technology and policy needs of the Wikimedia projects, and advance the understanding of the Wikimedia projects.</p> 
					<p><strong>We prioritize serving</strong> four audiences: <a href="https://wikimediafoundation.org/">Wikimedia Foundation</a>, <a href="https://meta.wikimedia.org/wiki/Wikimedia_movement_affiliates">Wikimedia affiliates</a>, Wikimedia volunteer developers, and Wikimedia researchers.</p> 
					<p>We turn research questions into <a href="projects.html">publicly shared knowledge</a>. We design and test new technology, produce empirical insights to support new products and programs, and publish research informing the organization’s and the movement’s strategy.</p>
					<p>We are strongly committed to principles of transparency, privacy, and open collaboration. We collaborate with <a href="collaborators.html">a network of researchers</a> in the industry and academia, and publish <a href="publications.html">all our output</a> in the open.</p>
					<section id="projects-featured" class="features">
						<h2>Programs</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<a href="knowledge-gaps.html" class="feature__card">
										<h4 class="feature__card--title">Address Knowledge Gaps</h4>
										<span class="feature__card--desc">Developing systems to identify and address gaps in content, readership, and contributors across Wikipedia languages.</span>
									</a>
								</li>
								<li class="feature">
									<a href="knowledge-integrity.html" class="feature__card">
										<h4 class="feature__card--title">Improve Knowledge Integrity</h4>
										<span class="feature__card--desc">Enhancing the ability of our communities to improve verifiability and detect policy violations through new technologies.</span>
									</a>
								</li>
								<li class="feature">
									<a href="foundational.html" class="feature__card">
										<h4 class="feature__card--title">Conduct Foundational Work</h4>
										<span class="feature__card--desc">Extending the network of researchers and tools available to the community to encourage a greater diversity of research questions and projects.</span>
									</a>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
